_Evas_Event_Multi_Down Struct Reference
Evas » Canvas Functions » Canvas Events

Multi button press event. More...

`#include <Evas_Legacy.h>`

## Data Fields

int | device
| Multi device number that went down (1 or more for extra touches).
double | radius
double | radius_x
double | radius_y
double | pressure
double | angle
Evas_Point | output
Evas_Coord_Precision_Point | canvas
void * | data
Evas_Modifier * | modifiers
| modifier keys pressed during the event
Evas_Lock * | locks
Evas_Button_Flags | flags
| button flags set during the event
unsigned int | timestamp
Evas_Event_Flags | event_flags
Evas_Device * | dev

## Detailed Description

Multi button press event.